Package Details: vim-airline-git 1:0.8.r237.g4a47cd7-2

Git Clone URL: https://aur.archlinux.org/vim-airline-git.git (read-only)
Package Base: vim-airline-git
Description: A lean & mean statusline for vim that's light as air.
Upstream URL: https://github.com/vim-airline/vim-airline
Licenses: MIT
Groups: vim-plugins
Conflicts: vim-airline
Provides: vim-airline
Submitter: arielp
Maintainer: Rhinoceros
Last Packager: Rhinoceros
Votes: 27
Popularity: 0.000000
First Submitted: 2013-07-02 12:08
Last Updated: 2017-04-19 03:41

Dependencies (4)

Required by (6)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

tom.swartz07 commented on 2014-04-09 19:25

Is this package still being maintained? It's quite a ways behind the upstream.

HalosGhost commented on 2014-01-06 01:26

Mind adding 'vim-fugitive' to the optdepends list for git branch support?

All the best,

arielp commented on 2013-07-05 15:10

brotatos: Should be fixed up now. There are a few different themes to check out.

brotatos commented on 2013-07-05 01:48

I'm getting build errors.
==> Starting package()...
install: cannot stat ‘autoload/airline/themes/default.vim’: No such file or directory
==> ERROR: A failure occurred in package().
Aborting...
error making package `vim-airline-git', try again? [Y/n]